Bug 528240 - fluidsynth-devel multilib conflict
Summary: fluidsynth-devel multilib conflict
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fluidsynth
Version: 17
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Orcan Ogetbil
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-09 23:18 UTC by Philippe Troin
Modified: 2012-06-30 08:29 UTC (History)
2 users (show)

Fixed In Version: 1.0.9-4.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-30 08:29:03 UTC


Attachments (Terms of Use)

Description Philippe Troin 2009-10-09 23:18:42 UTC
Description of problem:

yum install fluidsynth-devel.i586 fluidsynth-devel.x86_64

yields:

Transaction Check Error:
  file /usr/share/doc/fluidsynth-devel-1.0.9/api/html/annotated.html from install of fluidsynth-devel-1.0.9-2.fc11.i586 conflicts with file from package fluid
synth-devel-1.0.9-2.fc11.x86_64
  file /usr/share/doc/fluidsynth-devel-1.0.9/api/html/audio_8h-source.html from install of fluidsynth-devel-1.0.9-2.fc11.i586 conflicts with file from package
 fluidsynth-devel-1.0.9-2.fc11.x86_64
  file /usr/share/doc/fluidsynth-devel-1.0.9/api/html/audio_8h.html from install of fluidsynth-devel-1.0.9-2.fc11.i586 conflicts with file from package fluids
ynth-devel-1.0.9-2.fc11.x86_64
  file /usr/share/doc/fluidsynth-devel-1.0.9/api/html/classes.html from install of fluidsynth-devel-1.0.9-2.fc11.i586 conflicts with file from package fluidsy
nth-devel-1.0.9-2.fc11.x86_64
  file /usr/share/doc/fluidsynth-devel-1.0.9/api/html/event_8h-source.html from install of fluidsynth-devel-1.0.9-2.fc11.i586 conflicts with file from package fluidsynth-devel-1.0.9-2.fc11.x86_64
  file /usr/share/doc/fluidsynth-devel-1.0.9/api/html/event_8h.html from install of fluidsynth-devel-1.0.9-2.fc11.i586 conflicts with file from package fluidsynth-devel-1.0.9-2.fc11.x86_64
  file /usr/share/doc/fluidsynth-devel-1.0.9/api/html/files.html from install of fluidsynth-devel-1.0.9-2.fc11.i586 conflicts with file from package fluidsynth-devel-1.0.9-2.fc11.x86_64
  file /usr/share/doc/fluidsynth-devel-1.0.9/api/html/fluid__adriver_8c-source.html from install of fluidsynth-devel-1.0.9-2.fc11.i586 conflicts with file from package fluidsynth-devel-1.0.9-2.fc11.x86_64
  file /usr/share/doc/fluidsynth-devel-1.0.9/api/html/fluid__event_8c-source.html from install of fluidsynth-devel-1.0.9-2.fc11.i586 conflicts with file from package fluidsynth-devel-1.0.9-2.fc11.x86_64
  file /usr/share/doc/fluidsynth-devel-1.0.9/api/html/fluid__gen_8c-source.html from install of fluidsynth-devel-1.0.9-2.fc11.i586 conflicts with file from package fluidsynth-devel-1.0.9-2.fc11.x86_64
  file /usr/share/doc/fluidsynth-devel-1.0.9/api/html/fluid__mdriver_8c-source.html from install of fluidsynth-devel-1.0.9-2.fc11.i586 conflicts with file from package fluidsynth-devel-1.0.9-2.fc11.x86_64
  file /usr/share/doc/fluidsynth-devel-1.0.9/api/html/fluid__midi_8c-source.html from install of fluidsynth-devel-1.0.9-2.fc11.i586 conflicts with file from package fluidsynth-devel-1.0.9-2.fc11.x86_64
  file /usr/share/doc/fluidsynth-devel-1.0.9/api/html/fluid__midi__router_8c-source.html from install of fluidsynth-devel-1.0.9-2.fc11.i586 conflicts with file from package fluidsynth-devel-1.0.9-2.fc11.x86_64
  file /usr/share/doc/fluidsynth-devel-1.0.9/api/html/fluid__mod_8c-source.html from install of fluidsynth-devel-1.0.9-2.fc11.i586 conflicts with file from package fluidsynth-devel-1.0.9-2.fc11.x86_64
  file /usr/share/doc/fluidsynth-devel-1.0.9/api/html/fluid__ramsfont_8c-source.html from install of fluidsynth-devel-1.0.9-2.fc11.i586 conflicts with file from package fluidsynth-devel-1.0.9-2.fc11.x86_64
  file /usr/share/doc/fluidsynth-devel-1.0.9/api/html/fluid__seq_8c-source.html from install of fluidsynth-devel-1.0.9-2.fc11.i586 conflicts with file from pa
ckage fluidsynth-devel-1.0.9-2.fc11.x86_64
  file /usr/share/doc/fluidsynth-devel-1.0.9/api/html/fluid__seqbind_8c-source.html from install of fluidsynth-devel-1.0.9-2.fc11.i586 conflicts with file fro
m package fluidsynth-devel-1.0.9-2.fc11.x86_64
  file /usr/share/doc/fluidsynth-devel-1.0.9/api/html/fluid__settings_8c-source.html from install of fluidsynth-devel-1.0.9-2.fc11.i586 conflicts with file fr
om package fluidsynth-devel-1.0.9-2.fc11.x86_64
  file /usr/share/doc/fluidsynth-devel-1.0.9/api/html/fluid__synth_8c-source.html from install of fluidsynth-devel-1.0.9-2.fc11.i586 conflicts with file from 
package fluidsynth-devel-1.0.9-2.fc11.x86_64
... many more ...

Version-Release number of selected component (if applicable):
fluidsynth-devel-1.0.9-2.fc11

Comment 1 Fedora Update System 2009-10-28 06:45:39 UTC
fluidsynth-1.0.9-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/fluidsynth-1.0.9-4.fc11

Comment 2 Fedora Update System 2009-10-28 06:46:17 UTC
fluidsynth-1.0.9-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/fluidsynth-1.0.9-4.fc10

Comment 3 Orcan Ogetbil 2009-10-28 06:47:40 UTC
Should be fixed with the next updates batch

Comment 4 Fedora Update System 2009-10-29 03:00:40 UTC
fluidsynth-1.0.9-4.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2009-10-29 03:01:00 UTC
fluidsynth-1.0.9-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Philippe Troin 2012-06-12 22:16:55 UTC
Problem reappeared in F17:

# yum -y install fluidsynth-devel-1.1.5-3.fc17.i686
Loaded plugins: changelog, downloadonly, priorities, remove-with-leaves, show-
              : leaves, tsflags
16 packages excluded due to repository priority protections
Resolving Dependencies
--> Running transaction check
---> Package fluidsynth-devel.i686 0:1.1.5-3.fc17 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                 Arch        Version                Repository     Size
================================================================================
Installing:
 fluidsynth-devel        i686        1.1.5-3.fc17           fedora        192 k

Transaction Summary
================================================================================
Install  1 Package

Total size: 192 k
Installed size: 1.7 M
Downloading Packages:
Running Transaction Check
Running Transaction Test


Transaction Check Error:
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/annotated.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/audio_8h.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/classes.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/deprecated.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/event_8h.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/example_8c-example.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/examples.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/files.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/fluidsynth_8h.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/fluidsynth_arpeggio_8c-example.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/fluidsynth_fx_8c-example.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/fluidsynth_metronome_8c-example.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/fluidsynth_simple_8c-example.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/functions.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/functions_vars.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/gen_8h.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/globals.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/globals_0x66.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/globals_0x67.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/globals_0x68.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/globals_0x6e.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/globals_defs.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/globals_enum.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/globals_eval.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/globals_func.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/globals_func_0x66.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/globals_func_0x6e.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/globals_type.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/group__AudioFunctions.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/group__SettingsFunctions.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/index.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/log_8h.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/midi_8h.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/misc_8h.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/mod_8h.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/modules.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/pages.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/ramsfont_8h.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/seq_8h.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/seqbind_8h.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/settings_8h.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/sfont_8h.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/shell_8h.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/struct__fluid__gen__t.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/struct__fluid__mod__t.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/struct__fluid__preset__t.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/struct__fluid__ringbuffer__t.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/struct__fluid__rvoice__buffers__t.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/struct__fluid__rvoice__dsp__t.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/struct__fluid__rvoice__envlfo__t.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/struct__fluid__rvoice__eventhandler__t.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/struct__fluid__rvoice__t.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/struct__fluid__sample__t.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/struct__fluid__sfloader__t.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/struct__fluid__sfont__info__t.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/struct__fluid__sfont__t.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/struct__fluid__synth__channel__info__t.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/structfluid__cmd__t.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/structfluid__event__channel__int__t.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/structfluid__event__gen__t.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/structfluid__event__preset__t.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/structfluid__event__queue__elem__t.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/structfluid__event__repl__tuning__t.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/structfluid__event__set__tuning__t.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/structfluid__event__unref__tuning__t.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/structfluid__playlist__item.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/synth_8h.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/types_8h.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64
  file /usr/share/doc/fluidsynth-devel-1.1.5/html/voice_8h.html from install of fluidsynth-devel-1.1.5-3.fc17.i686 conflicts with file from package fluidsynth-devel-1.1.5-3.fc17.x86_64

Error Summary
-------------

[2]    11918 exit 1     noglob yum -y install fluidsynth-devel-1.1.5-3.fc17.i686

Comment 7 Fedora Update System 2012-06-13 02:13:03 UTC
fluidsynth-1.1.5-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fluidsynth-1.1.5-4.fc17

Comment 8 Fedora Update System 2012-06-15 00:31:20 UTC
Package fluidsynth-1.1.5-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fluidsynth-1.1.5-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9420/fluidsynth-1.1.5-4.fc17
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2012-06-30 08:29:03 UTC
fluidsynth-1.1.5-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.